/* This file contains Previews Groups */

/* Section :Computer */
"Computer" = "컴퓨터";

"Web Accounts" = "웹 계정";

"Instant Messenger" = "메신저";

"Email Account" = "이메일 계정";

"Computer Account" = "컴퓨터 계정";

"Technical Account" = "기술 계정";

"Apps" = "응용 프로그램";

"Wallet" = "지갑";

"Scan your card" = "카드 촬영";

"Credit Card" = "카드 생성";

"Shopping" = "쇼핑";

"ID" = "신분증과 면허증";

"Banking" = "은행";

"Insurance" = "보험";

"Document" = "문서";

"Take a Picture" = "사진 촬영";

"Picture from Librairy" = "사진 앨범";

"PDF, Excel, Word" ="PDF, Excel, Word";

"Others" = "다른 것";

"Travel" = "여행";

"Contact" = "연락처";

"Combination Lock" = "자물쇠";

"Note" = "메모";

"DIY Card" = "다목적 템플릿";


/*****************************************/
/* Add-on version 1.2 - oneSafe Photos   */
"Import from USB" = "USB에서 가져오기";

/* ***************** oneSafe 1.2.2 ****************** */
"Network"="네트워크";
"Phone"="전화";
